Bug 726903 - [abrt] tracker-0.10.17-1.fc15: parse_id3v24: Process /usr/libexec/tracker-extract was killed by signal 7 (SIGBUS)
Summary: [abrt] tracker-0.10.17-1.fc15: parse_id3v24: Process /usr/libexec/tracker-ext...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9e9b9ddba206062e9f20bae2e6b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-30 14:56 UTC by Shuresh Williams
Modified: 2011-09-18 00:55 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:55:18 UTC


Attachments (Terms of Use)
File: maps (44.60 KB, text/plain)
2011-07-30 14:56 UTC, Shuresh Williams
no flags Details
File: backtrace (114.62 KB, text/plain)
2011-07-30 14:56 UTC, Shuresh Williams
no flags Details

Description Shuresh Williams 2011-07-30 14:56:34 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        na na na na
component:      tracker
crash_function: parse_id3v24
executable:     /usr/libexec/tracker-extract
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.17-1.fc15
reason:         Process /usr/libexec/tracker-extract was killed by signal 7 (SIGBUS)
time:           Fri Jul 29 01:46:58 2011
uid:            500
username:       stress
xsession_errors: 

backtrace:      Text file, 117374 bytes
maps:           Text file, 45672 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b06c064de933351790864300dddec868b2a6401e
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:c1bc705dc89197f9fbaba7542eea29f894dd25af
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:fddc0b20f8eeeb46ee0c33ecd51b8d11b66c3ccd
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:91689252818532ec13597b6528d38be93b2706c4
:51e02f5b646ac5ce22ca84409bf88363593494c6
:c2bbd23d7fbb69770faabb86756bd2a44bfb3415
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:2914edcfd5e22716c3ff59189af45abb6019b40b
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:0bff8f7286651f2ba4c852161dc2a281a166f907
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:81da5175581a0caef61417234091302e969341fe
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:baa2aade3597dfc07f1dfa1aab1372d56981968d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:2361c018e0729a9d67c1a9ec45a840e88d399b43
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:207e30d15c4b830891ddae4ee51f687a972e934b
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:a16b0670d7225713927fe76b775bdc157c105b51
:9cd020ec2107c08febe2c8fcabd158212c207854
:02c8ca5ad458983dffa325c80d1dca74119f7df0
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:2f7a6a3055b76adc57e44cb9a2702239ecbef74a
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:4e30dd3af8b24b327a21d659ea052c15664b3d87
:4de7bb89f0754f3f320a139e831a7138a743a70e
:41386e09ced0c1a3d433e701424772cc685d0439
:5c516b5f01ba3afac953739bfc513943bdee5415
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:efa74dfa03cd51579af9c40058d4ee8be29098da
:fc373215047787d78b56c0c3fcb6d180f048db83
:66c552215486ca09ea811d0d13475a91ba2b05b0
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:edcf06acb0436a7cbc67accd0553dd6e303d313a
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:525412897735c44091a65ffb9667d05673a9d7c4
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:5e249e948916bb44d834b2d5f22623363a592e39
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf62304b0fc10611d35b4f56005479d4c58868d
:47ad235e794844fe5276f1575779cfc8f8d3b0cc
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:055be289405a59e4831a0c2ddb5cfc021fce61da
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:ad47948572d0e722eada047fafe507adc33cc10d
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ddfa6495a1bf35b7719e40847225ffe42bc0fbc8
:3c28b02bd7c9ecba99e6a7443560fa845638dab1
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:399ab57629f35aa12aac2becc6195eae5e948dc5
:baf827a0a889e5d073495f8b912ad25a555ccd70
:9111d9fd40abe07c078feedf80828fe4a638c57e
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:37d0af29897060eb963d71bb8452a4307877403e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:a7058457616c8548e784de3ed1b2c37259c62ca7
:48b9e02d2199527bf0b51390ce501d804d2e447b
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:0d91f77d6eeaff9631bc187f003777dc5c0dbd24
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:6499385dfa2b68d40f0d0a974300d67ead769bc8
:c0a40c80160ade1da5abfced9c5b542c66db9ab3
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:7291e3a8cd0218bcba64a15475bd15fde9d890eb
:862b3f5943cbc38961f8c01e6d768b2a5986cd60
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:974384eb7bcfac13186a7676480be49456185560
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:9c23cc77b5763600b189289e892983ebb6c172c8
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:2b292856ee822011b2e0ad9d533a677b0d35f616
:c6c70b33dc08fd122b29b7596aaf9ab249ee4a64
:a08754bcdf73bf51a964780239cd8ad2ca6d7e13
:ddaccb07249c19d72544053590a31401e305a762
:3cb38edbc184347a707c6c431ca50085bbd5228a
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:56ff7a55ab5ff63626b6fc8b65eab8e72c9e6857
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:dc4aa54ce3f49b215fc9046e3c65357ebaa95a6d
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:f8e7c98631a00dc04b783ed625cff7b786e95f7d

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1308298612
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.x86_64 (Fedora Project) 1308298750
:/lib64/libcrypt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309154472
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308298876
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308765790
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1308298613
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/tracker-0.10/extract-modules/libextract-mp3.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1308740297
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1308740297
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308298869
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1308298614
:/usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308298692
:/usr/lib64/libgupnp-dlna-1.0.so.2.0.0 gupnp-dlna-0.6.1-1.fc15.x86_64 (Fedora Project) 1308740298
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308298599
:/usr/lib64/tracker-0.10/extract-modules/libextract-gif.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308298868
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1308298601
:/usr/lib64/libtracker-sparql-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1308959150
:/usr/lib64/tracker-0.10/extract-modules/libextract-pdf.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1308298746
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1308298600
:/usr/lib64/tracker-0.10/extract-modules/libextract-tiff.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308298870
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308298611
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1308298611
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308330061
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308298690
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.x86_64 (Fedora Project) 1308928863
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1308298613
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308330071
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308298601
:/usr/lib64/tracker-0.10/extract-modules/libextract-xmp.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1308298614
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1308298644
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1308298681
:/usr/lib64/tracker-0.10/extract-modules/libextract-html.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308329963
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1308298601
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1308298599
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1308298604
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308298605
:/usr/lib64/tracker-0.10/extract-modules/libextract-jpeg.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libtracker-extract-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1308298603
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1308298602
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1308298681
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1308298603
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1308298755
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1308298609
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1308298644
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308298608
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1308298778
:/usr/lib64/libpoppler-glib.so.6.0.0 poppler-glib-0.16.6-1.fc15.x86_64 (Fedora Project) 1308329977
:/usr/lib64/libgif.so.4.1.6 giflib-4.1.6-4.fc15.x86_64 (Fedora Project) 1308299041
:/usr/lib64/tracker-0.10/extract-modules/libextract-ps.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308298868
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1308298608
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1308330041
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1308330282
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1308330041
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308298868
:/usr/libexec/tracker-extract tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1308298600
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1308298599
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1308298762
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1308298613
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1308298603
:/usr/lib64/tracker-0.10/extract-modules/libextract-png.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.6-1.fc15.x86_64 (Fedora Project) 1308329965
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308298611
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308298869
:/usr/lib64/libtracker-miner-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1308329961
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308298869
:/usr/lib64/tracker-0.10/extract-modules/libextract-oasis.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1308298638
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.x86_64 (Fedora Project) 1308298750
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1308329929
:/usr/lib64/tracker-0.10/extract-modules/libextract-abw.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308329970
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/tracker-0.10/extract-modules/libextract-playlist.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1308298613
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308329959
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1308330041
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308298604
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308298871
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308298610
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1308298692
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308298867
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1308330071
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1308298613
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308330061
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1308298767
:/usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308329962
:/usr/lib64/tracker-0.10/extract-modules/libextract-icon.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.x86_64 (Fedora Project) 1308765792
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309154468
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308298876
:/usr/lib64/libgsf-1.so.114.0.19 libgsf-1.14.19-4.fc15.x86_64 (Fedora Project) 1308415887
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308330061
:/usr/lib64/tracker-0.10/extract-modules/libextract-gupnp-dlna.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308959161
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice-xml.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308298603
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1308329962
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1308298613
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1308330072
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.x86_64 (Fedora Project) 1309154470
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308298876
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.x86_64 (Fedora Project) 1308928863
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308298869
:/usr/lib64/tracker-0.10/extract-modules/libextract-text.so tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309393892

environ:
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=3b9dbc3e8477a3ef12a9cf920000000c-1311917800.349038-427484908
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-vXwtaHOLwZ,guid=0814dc92c01646f8e2e982f900000030
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/stress
:QTLIB=/usr/lib64/qt-3.3/lib
:KDEDIRS=/usr
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:HOSTNAME=SaintJud.Workgroup
:HISTSIZE=1000
:WINDOWPATH=7
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stress/bin
:MAIL=/var/spool/mail/stress
:XDG_SESSION_ID=1
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vXwtaHOLwZ,guid=0814dc92c01646f8e2e982f900000030
:G_BROKEN_FILENAMES=1
:KDE_IS_PRELINKED=1
:QTDIR=/usr/lib64/qt-3.3
:XAUTHORITY=/home/stress/.Xauthority
:HISTCONTROL=ignoredups
:QTINC=/usr/lib64/qt-3.3/include
:USER=stress
:DBUS_STARTER_BUS_TYPE=session
:TERM=linux
:SHLVL=3
:PWD=/home/stress
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=stress
:HOME=/home/stress

var_log_messages:
:Jul 29 01:40:36 SaintJud abrt[2185]: saved core dump of pid 2139 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-07-29-01:40:35-2139.new/coredump (48963584 bytes)
:Jul 29 01:46:58 SaintJud abrt[2313]: saved core dump of pid 2297 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2011-07-29-01:46:58-2297.new/coredump (20271104 bytes)

Comment 1 Shuresh Williams 2011-07-30 14:56:38 UTC
Created attachment 515976 [details]
File: maps

Comment 2 Shuresh Williams 2011-07-30 14:56:39 UTC
Created attachment 515977 [details]
File: backtrace

Comment 3 Fedora Update System 2011-08-27 07:08:59 UTC
tracker-0.10.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15

Comment 4 Fedora Update System 2011-08-31 01:25:34 UTC
Package tracker-0.10.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-18 00:54:46 UTC
tracker-0.10.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.